Bug 534346 - (RHQ-1151) mod_jk: Configure exception urls
mod_jk: Configure exception urls
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature, SubFeature
Depends On:
Blocks: RHQ-1147
  Show dependency treegraph
 
Reported: 2008-11-20 04:48 EST by Heiko W. Rupp
Modified: 2014-09-22 09:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-22 09:11:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-11-20 04:48:00 EST
Sometimes the admin wants to have static content be served by httpd and not by the backend AS.
Those exceptions need to be configurable in uriworkermap
Comment 1 Red Hat Bugzilla 2009-11-10 15:26:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1151
Comment 2 wes hayutin 2010-02-16 10:52:58 EST
mass move from the qa rhq_triage queue, these are dev tasks
Comment 3 Jay Shaughnessy 2014-05-02 16:27:22 EDT
Still relevant?
Comment 4 Heiko W. Rupp 2014-09-22 09:11:52 EDT
These feature requests for mo_jk related work is obsolete a) with as7-plugin and b) mod_cluster. Closing the BZ

Note You need to log in before you can comment on or make changes to this bug.